> ## Documentation Index
> Fetch the complete documentation index at: https://docs.anchorbrowser.io/llms.txt
> Use this file to discover all available pages before exploring further.

# List Projects

> Lists all projects the authenticated user is a member of.



## OpenAPI

````yaml /openapi.yaml get /v1/projects
openapi: 3.1.0
info:
  title: AnchorBrowser API
  version: 1.0.0
  description: APIs to manage all browser-related actions and configuration.
servers:
  - url: https://api.anchorbrowser.io
    description: API server
security: []
paths:
  /v1/projects:
    get:
      tags:
        - Projects
      summary: List Projects
      description: Lists all projects the authenticated user is a member of.
      responses:
        '200':
          description: Projects retrieved successfully.
          content:
            application/json:
              schema:
                type: array
                items:
                  allOf:
                    - $ref: '#/components/schemas/ProjectResponse'
                    - type: object
                      properties:
                        is_personal_team:
                          type: boolean
        '500':
          description: Failed to get projects.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/FlatErrorResponse'
      security:
        - api_key_header: []
components:
  schemas:
    ProjectResponse:
      type: object
      description: A team project (a.k.a. team / workspace).
      properties:
        id:
          type: string
        name:
          type: string
        created_by_user:
          type: string
          nullable: true
        domain:
          type: string
        logo_url:
          type: string
          nullable: true
        organization_id:
          type: string
          nullable: true
        organization_name:
          type: string
          nullable: true
        created_at:
          type: string
          format: date-time
          nullable: true
        updated_at:
          type: string
          format: date-time
          nullable: true
    FlatErrorResponse:
      type: object
      properties:
        error:
          type: string
          description: Human-readable error message.
        code:
          type: integer
          description: HTTP status code.
      required:
        - error
  securitySchemes:
    api_key_header:
      type: apiKey
      in: header
      name: anchor-api-key
      description: API key passed in the header

````